<ion-content>

  <div class="preview">
    <ion-card>
      <div class="container">
        <div class="logo-container">
          <div class="logo">
            <div class="text" *ngIf="!seller.logo">EB</div>
            <img src="assets/imgs/6.jpg" alt="" *ngIf="seller.logo">
          </div>
          
        </div>
        <div class="details">
          <div class="name">{{seller.name || 'Name'}}</div>        
          <div class="category">{{seller.category || 'Category'}}</div>         
        </div>
      </div>
    </ion-card>
  </div>

  <ion-list>
    <ion-item-divider color="light">
      <ion-label class="lbl">
        Seller Info
      </ion-label>
    </ion-item-divider>
    <ion-item button="true">
      <ion-label>
        Logo
      </ion-label>      
      <ion-toggle [(ngModel)]="seller.logo"></ion-toggle>
    </ion-item>
    <ion-item>
      <ion-label color="medium" position="stacked">
        Name
      </ion-label>      
      <ion-input [(ngModel)]="seller.name"></ion-input>
    </ion-item>
    <ion-item>
      <ion-label color="medium" position="stacked">
        <h2>Category</h2>
      </ion-label>      
      <ion-input [(ngModel)]="seller.category"></ion-input>
    </ion-item>
    <ion-item>
      <ion-label color="medium" position="stacked">
        Address
      </ion-label>      
      <ion-textarea [(ngModel)]="seller.address"></ion-textarea>
    </ion-item>
    <ion-item>
      <ion-label color="medium" position="stacked">
        Mobile No
      </ion-label>      
      <ion-input type="tel" [(ngModel)]="seller.mobileNo"></ion-input>
    </ion-item>
    <ion-item>
      <ion-label color="medium" position="stacked">
        Waze
      </ion-label>      
      <ion-input [(ngModel)]="seller.waze"></ion-input>
    </ion-item>
  </ion-list>

  <ion-list>
    <ion-item-divider color="light">
      <ion-label class="lbl">
        Order Types
      </ion-label>
    </ion-item-divider>
    <ion-item>
      <ion-label>
        Pickup
      </ion-label>      
      <ion-toggle></ion-toggle>
    </ion-item>
    <ion-item>
      <ion-label>
        Delivery
      </ion-label>
      <ion-toggle></ion-toggle>
    </ion-item>
  </ion-list>

  <ion-list>
    <ion-item-divider color="light">
      <ion-label class="lbl">
        Payment Types
      </ion-label>
    </ion-item-divider>
    <ion-item>
      <ion-label>
        COD
      </ion-label>
      <ion-toggle></ion-toggle>
    </ion-item>
    <ion-item>
      <ion-label>
        G-Cash
      </ion-label>
      <ion-toggle></ion-toggle>
    </ion-item>
    <ion-item>
      <ion-label>
        Bank Transfer
      </ion-label>
      <ion-toggle></ion-toggle>
    </ion-item>
  </ion-list>
</ion-content>